.cms-payment-button{
    margin-bottom: 10px;
}

.cms-payment-button input[type=radio]{
    display:none;
}

.cms-payment-button .ui-btn-text > span {
    display:inline-block;
    padding-left:5px;
    line-height: 40px;
}

.cms-payment-button label.ui-btn .ui-btn-inner{
    padding-left:5px;
}

.cms-payment-button label.ui-btn .ui-btn-inner img{
    vertical-align: middle;
}


.cms-payment-button .ui-btn-inner .ui-icon{
    display:none;
}

.cms-payment-button label.available-false{
    display: none;
}

.cms-payment-button label {
    border:1px solid transparent;
    padding:5px;
}

.cms-payment-button input[type="radio"]:checked + label {
    border-color: black;
}
.errorBorder {
    border-color: #c60300;
}
